@font-face {
  font-family:"Miroslav";
  src: url("fonts/MIROSLN.woff") format("woff");
  font-weight:normal;
  font-style:normal;
}
/*
OVO JE DA BI FUTER BIO SKROZ NA DNU STRANICE

html, body {
  height: 100%;
  margin: 0;
}

body {
  display: flex;
  flex-direction: column;
}

main {
  flex: 1;
}*/    

body {
  margin: 0;
  font-family: Arial, sans-serif;
  background: rgb(90, 122, 96);
}


header {
  padding: 15px;
  background-image: linear-gradient(to right, rgb(247, 227, 140), rgb(223, 179, 34));
  /*background: rgb(247, 216, 77);*/

  padding-top: 90px;
  padding-bottom: 90px;

  text-align: center;
  font-family: 'Miroslav';
}

h1{
  color: rgb(62, 64, 149);
  font-size: 100px;
  margin: 0;
  letter-spacing: 0.18em;
}

h2{
  color: rgb(63, 153, 81);
  font-size: 70px;
  margin: 0;
  letter-spacing: 0.1em;
  font-family: 'Miroslav';
  text-align: center;
}

h3{
  color: rgb(63, 153, 81);
  font-size: 50px;
  margin: 0;
  letter-spacing: 0.25em;
  font-family: 'Miroslav';
  text-align: center;
}


nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    gap: 40px;
    background-color: rgb(62, 64, 149);
    justify-content: center;
}


nav a {
  display: block;
  color: white;
  padding: 20px 16px;
  font-size: 20px;
  
  font-weight: bold;
  text-decoration: none;
}

nav a:hover {
  background-color: rgb(49, 50, 107);
}



.telo{
  position: relative;
  background-image: url("slike/Divlji_zec_3.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  max-width: 1700px;   /* content width */
  margin: 0 auto 50px; /* center horizontally */
  padding: 0;  
  overflow: auto;
}

.telo::before{
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(255, 255, 255, 0.65);
}

section.split1,
section.split2 {
  position: relative;
  display: flex;
  min-height: 600px;
  
  padding: 50px 50px;
}


#tekst2,
#tekst1{
  position: relative;
  width: 50%;
  font-size: 23px;
  letter-spacing: 0.02em;
  /*font-family: "Times New Roman", Times, serif;*/

  display: flex;
  flex-direction: column;
}

#tekst1{
  margin-right: 30px;
}


#slika1,
#slika1_1,
#slika1_2,
#slika2 {
  position: relative;
  border-radius: 6px;
}

#slika1{
  background-image: url("slike/Objekat1.jpg");
  width: 50%;
  background-size: cover;
  background-position: left;
  margin-left: 30px;
}


.tabelaDole,
.tabela{
  position: relative;
  display: flex;
  flex: 1;
  justify-content: center;
}
.tabelaDole{
    align-items: center;
}


#slika1_1{
  background-image: url("slike/Kavezi1.jpg");
  width: 50%;

  background-size: cover;
  background-position: center;

  margin-right: 40px;
  margin-top: 40px;
}

#slika1_2{
  background-image: url("slike/zec_u_kavezu1.jpg");
  width: 50%;

  background-size: cover;
  background-position: center;

  margin-top: 40px;
}



#slika2{
  position: relative;
  background-image: url("slike/divljiZec_Trava.jpg");
  width: 50%;
  background-size: cover;
  background-position: center;
  margin-right: 50px;
}


#pecat{
  position: relative;
  background-image: url("slike/Pecat_Zec.png");
  width: 300px;
  height: 300px;
  background-size: cover;
  background-position: center;
  justify-content: flex-end;
}

hr {
    border: none;
    height: 2px;
    background-color: #7f7a7a83;
    margin: 20px 0;
  }


#pogled{
  width: 500px;
}

footer {
  text-align: center;
  padding: 10px;
  background: #ddd;
}



@media (max-width: 1300px) {

  nav a{
    font-size: 28px;
  }

  .telo{
    margin: 0;
  }

  section.split1 {
    flex-direction: column;
    padding: 0 80px;
    margin: 0;
  }
  

  #tekst1 {
    margin: 20px 0;
    width: 100%;
    font-size: 30px;
  }
  #slika1 {
    height: 340px;
    width: 100%;
    margin: 20px 0;
    margin-bottom: 50px;
  }

  .tabelaDole,
  .tabela{
    min-height: 380px;
    display: flex; 
  }
  .tabelaDole{
    flex-direction: column;
  }

  #slika1_1,
  #slika1_2{
    width: 100%;
    flex: 1;
    margin-top: 30px;
    margin-bottom: 20px;
  }

  #tekst2{
    font-size: 30px;
  }

  #slika2{
    background-image: url("slike/Divlji_zec_3_a.jpg");
  }

  #pogled{
    margin-top: 20px;
  }
}


